﻿html
{
    margin: 0;
    padding: 0;
    font-size: 12pt;
}

body
{
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 12pt;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    background-repeat: no-repeat;
    background-attachment: fixed;
}

span.tab
{
    padding: 0 80px; /* Or desired space*/
}

.column
{
    box-sizing: border-box;
}

/*
|----------|----------|----------|
|          |          |          |
|   Logo   |  menu    |  search  |
|          |          |          |
|----------|----------|----------|
*/
#pageHeader
{
    margin: 0.5em auto;
    width: 69.5em;
    min-height: 138px;
    padding: 0;
    clear: both;
}

#pageHeader #logoAlt
{
    display: none;
}

#pageHeader > .column
{
    position: relative;
    float: left;
    width: 33%;
}

#pageHeader > .column > *
{
    max-height: 8.625em;
    text-align: center;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

#pageHeader nav > ul
{
    padding: 0;
}

#pageHeader nav > ul > li
{
    border-right: 1px solid #bf3604;
    display: inline;
    font-size: 0.9em;
    margin: 0;
    padding: 0 0.5em 0 0.25em;
}

#pageHeader nav > ul > li > a
{
    color: #707070;
}

#pageHeader nav > ul > li:last-child
{
    border: 0 none;
}

#pageHeader > .column:not(:first-child) > *
{
    font-size: 11pt;
    height: 6.5em;
}

#pageHeader > .column.last > *
{
    height: 2em;
}

/*
|--------------------------------|
|                                |
|              body              |
|                                |
|--------------------------------|
*/
#body
{
    margin: 0 auto;
    width: 67.5em;
    min-height: 404px;
    border-bottom: 10px solid #86cdcf;
    margin-bottom: 20px;
    border-top: 30px solid #3b8f9a;
    border-radius: 10px;
    box-shadow: 0 0 10px #000;
    background: #fff;
    padding: 0 1em 1em 1em;
    position: relative;
}

#body > #mainContent
{
    text-align: center;
}

#body > nav
{
    min-height: 30px;
    background: rgba(59,143,154,1);
    background: -moz-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(59,143,154,1)), color-stop(100%, rgba(89,181,181,1)));
    background: -webkit-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: -o-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: -ms-linear-gradient(top, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    background: linear-gradient(to bottom, rgba(59,143,154,1) 0%, rgba(89,181,181,1) 100%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0;
    margin: 0 0 0 -1em;
    position: absolute;
    width: 100%;
    top: -30px;
    text-align: right;
}

#body > nav > ul
{
    margin-top: 5px;
}

#body > nav *
{
    padding: 0 1em;
    margin: 0;
    display: inline-block;
}

#body > nav a
{
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}

/*
|--------------------------------|
|                                |
|             footer             |
|                                |
|--------------------------------|
*/

#pageFooter
{
    border-top: 10px solid #86cdcf;
    border-bottom: 10px solid #86cdcf;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px #000;
    background: #ffffff;
    margin: 0.5em auto;
    width: 69.5em;
    padding: 0;
    clear: both;
    position: relative;
}

#pageFooter > #socialMedia, #pageFooter > #colorGuide
{
    float: left;
}

#socialMedia
{
    position: relative;
    margin: 0 5em;
    padding: .5em 0;
    width: 25%;
}

#socialMedia > li
{
    display: inline;
    margin: 0;
    padding: 0;
}

#pageFooter > #colorGuide
{
    padding: 1em 0;
}

.column .colGap
{
    margin-right: 1em;
}